RubyGems Navigation menu

kasket 2.2.1

puts a cap on your queries

Gemfile
          gem 'kasket', '~> 2.2.1'
  
  
  
  
  
  
  

install
          gem install kasket -v 2.2.1
  
  
  
  
  
  
  

Total downloads 62,105

For this version 1,076

Show all versions (46 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.2.0 - May 30, 2014 (11 KB)
  2. 3.1.5 - November 22, 2013 (17 KB)
  3. 3.1.4 - October 28, 2013 (17 KB)
  4. 3.1.3 - October 15, 2013 (17 KB)
  5. 3.1.2 - September 23, 2013 (16.5 KB)
Show all versions (46 total)

Runtime Dependencies: